.rcc_container {
  position: relative;
  width: 100%;
  height: 100%;
  background: #FAFAFA;
  overflow: hidden;
}

.rcc_data {
  position: absolute;
  width: 100%;
  height: calc(100% - 50px);
  background: #fff;
  padding: 20px;
  overflow: auto;
}

.rcc_buttons {
  width: 100%;
  height: 50px;
  background: #FAFAFA;
  border-bottom: 1px solid rgb(217, 217, 217);
  margin: 0;
  padding: 0px 20px;
  display: flex;
  align-items: center;
}

.uk-table.rcc-table thead th {
  background: #FAFAFA;
  border: 1px solid #E8E8E8;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  color: #262626;
  text-transform: none;
}

.uk-table.rcc-table tbody tr {
  background: #fff;
  border: none;
}

.uk-table.rcc-table tbody td {
  border: 1px solid #E8E8E8;
  padding: 8px;
  font-size: 14px;
  line-height: 21px;
  color: #595959;
}

.rcc-table.docflowTable .docflowTableCell > table td {
  border: none !important;
}

.uk-accordion.rcc-accordion li {
  border: 1px solid var(--gray);
  border-radius: 3px;
}

.uk-accordion.rcc-accordion .uk-accordion-content {
  padding: 0 30px;
}

.uk-accordion.rcc-accordion .uk-accordion-content>:last-child {
  margin-bottom: 20px;
}

.uk-accordion.rcc-accordion .uk-accordion-title {
  padding: 10px;
}

#buttonSaveRCC {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  color: #999;
  cursor: pointer;
  transition: 0.3s;
}

#buttonSaveRCC .material-icons {
  font-size: 1.8em;
}

#buttonSaveRCC:hover {
  color: #333;
}
